IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE OBJECT_ID = OBJECT_ID(N'DBO.EST_PROD_TBL_COMIS_EST_ARV_MERC_CATEGORIA') AND NAME = 'PERC_COMIS_PRE_VENC')
BEGIN
	ALTER TABLE DBO.EST_PROD_TBL_COMIS_EST_ARV_MERC_CATEGORIA ADD PERC_COMIS_PRE_VENC MONEY NOT NULL DEFAULT 0;
END
GO
